## Function Macros

### GST_CONTROLLER_DEPRECATED_FOR

    #define GST_CONTROLLER_DEPRECATED_FOR(f) GST_CONTROLLER_API

Since : 1.28

### GST_CONTROLLER_DEPRECATED_TYPE_FOR

    #define GST_CONTROLLER_DEPRECATED_TYPE_FOR(f)

Since : 1.28

## Constants

### GST_CONTROLLER_API

    #define GST_CONTROLLER_API GST_API_EXPORT        /* from config.h */

### GST_CONTROLLER_DEPRECATED

    #define GST_CONTROLLER_DEPRECATED GST_CONTROLLER_API

Since : 1.28

### GST_CONTROLLER_DEPRECATED_TYPE

    #define GST_CONTROLLER_DEPRECATED_TYPE

Since : 1.28

The results of the search are